--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1716203701.58512'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1716203701.49945'
    into_interval: 6h
    time: '1716203701.58502'
  minmax: 
    max: '1716203701.49945'
    min: '1716200281.91135'
    mtime: '1716203701'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1716203701.49945'
    path: 02STAMP
    type: new
  - 
    epoch: '1716202741.79976'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1716202741.78935'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1716202741.72822'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1716202741.64266'
    path: 00whois.xml
    type: new
  - 
    epoch: '1716202741.63319'
    path: 00whois.html
    type: new
  - 
    epoch: '1716202359.97883'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1716202353.58843'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1716202348.35587'
    path: id/M/MA/MARTIMM/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1716202346.91647'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1716202346.04206'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1716202342.0339'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1716202341.42647'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1716202341.30134'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1716202339.41491'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1716202339.19533'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1716202338.51112'
    path: id/D/DA/DAM/CHECKSUMS
    type: new
  - 
    epoch: '1716202338.15184'
    path: id/C/CR/CRUX/CHECKSUMS
    type: new
  - 
    epoch: '1716202337.151'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1716200282.2777'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1716200282.24829'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1716200281.91135'
    path: p6dists.json.gz
    type: new
